type: choice
is_multiple_choice: false
options:
- text: getLenght()
  is_correct: false
- text: len()
  is_correct: false
- text: getSize()
  is_correct: false
- text: length()
  is_correct: true
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:20:55 UTC
record: -1
selected_options:
- 3
